head {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
}
body{
    font-family: Verdana;
    font-size: 16px;
	color: #ffffdd;
}
a {
	color: #aaaaff;
	text-decoration:underline;
}